#socialside {
    position: fixed;
    top: 30%;
    right: 0;
    z-index: 99;
}
.mainul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: left;
}

.scli {
    position: relative;
    width: 155px;
    list-style: none;
    /*border-radius: 8px 0 0 8px;*/
    margin-right: -95px;
    right:0;
    cursor: pointer;
    
}

ul.scli.booknow{
    width: 68px;
}

.scli img {
    /*background-color: #333;*/
    /*border-radius: 5px 0 0 5px;*/
    height: 50px;
    position: absolute;
    left: 0;
    top:0;
    margin: 10px 0 0 10px;
}

.scli li {
    height: 60px;
    line-height: 28px;
    /*margin: 5px 0;*/
    padding-left: 28px;
    font-family: "OpenSans Light";
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}


.booknow .scli li{
    height: 125px;
}

.booknow .scli img{
    height: 100px;
}

.mainul .booknow{
    margin-bottom: 30px;
}

.booknow .scli.booknow .diag-box{
    position: absolute;
    width: 500px;
    height: 400px;
    top: -100px;
    background: rgba(0,0,0,0.7);
    z-index: 1;
    padding: 30px 0;
}

.booknow .scli.booknow .diag-box .diag-content{
    width: 61%;
    text-align: center;
    display: block;
    margin: auto;
}

.booknow .scli.booknow .diag-box .diag-content h2{
    font-size: 54px;
}

.booknow .scli.booknow .diag-box .diag-content hr{
    margin-bottom: 0;
}

.booknow .scli.booknow .diag-box .diag-content p{
    text-align: justify;
    -moz-text-align-last: center;
    text-align-last: center;
    font-size: 15px;
}

.booknow .scli.booknow .diag-box .diag-content .btn{
    /*margin-top: 15px;*/
    padding: 12px 35px;
}